body {
 background-image: url("/sites/default/files/lumo-photography-summer-banner.jpg") !important;
 background-repeat:repeat-y !important;
}

#page-wrapper, .region-bottom {
    min-width: 960px;
}

#page {
   }

#header {
}

#header .section {
}

.region-header {
}

#main-wrapper {
    position: relative;
}

#main {
}

#content {
    width: 100%;
    padding: 0px;
    clear: both;
    margin: 0px;
}

#content .section, .no-sidebars #content .section {
    margin: 0px;
    padding: 0px;
}

.sidebar-first #content .section {
    padding-right: 0px;
    margin-left: 220px;
}

#content #article .section {
    margin-left:0;
}

.sidebar-second #content .section {
    padding-left: 0px;
    padding-right: 200px;
}

.two-sidebars #content .section {
    padding-left: 200px;
    padding-right: 200px;
}

#navigation {
    display: none;
}

.region-sidebar-first {
    background: none repeat scroll 0% 0% #FFFFFF;
    box-shadow: 1px 0px 20px #222222;
    float: left;
    height: 100%;
    left: 0px;
    padding: 0px;
    position: fixed;
    top: 0px;
    width: 200px;
    z-index: 101;
}

.with-navigation #content, .with-navigation .region-sidebar-first, .with-navigation .region-sidebar-second {
    margin-top: 0em;
}

#navigation .section {
}

.region-sidebar-first {
    float: left;
    margin-left: 15px;
    margin-right: -200px;
    padding: 0;
    width: 215px;
}

.toggle-item{
	background:none repeat scroll 0 0 #FFFFFF;
    position:absolute;
    height:100%;
    min-height: 1595px;
    left:230px;
    opacity:0.98;
    padding:20px;
    top:0;
    width:800px;
    z-index:500;
    background-image: url("/sites/default/files/lumo-photography-nav-bk.gif")!important;
}


#contact{
	position: fixed;
	left: 250px;
	top: 0px;
	width: 583px;
	background: #fff;
	height: 100%;
	z-index: 100;
	display: block;
}

#overlay{
	position: fixed;
	height: 100%;
	width: 100%;
	display: block;
	left: 0;
	top: 0;
	background: #000;
	opacity: .80;
	z-index: 99;
}

.page-taxonomy-term #page-title{
	border:medium none;
    bottom:27px;
    color:#FFFFFF;
    opacity:0.95 !important;
    position:fixed;
    right:76px;
	border: none;
    z-index:2000;
}

.region-sidebar-first .section {
    margin: 0px 0px 0px 44px;
padding: 0px;
width: 129px;
height: 175px;
}

.region-sidebar-second {
    background-repeat: no-repeat;
    float: right;
    width: 200px; 
    margin-left: -200px;
    margin-right: 0px;
    padding: 0px;
}

.region-sidebar-second .section {
    margin: 0px 0px 0px 20px;
    padding: 0px;
}

.region-footer {
}

.region-bottom {
}

div#article {
    padding: 0px 25px;
    margin-top: -25px;
}

.field-name-title{
}

div.group-left {
    width: 40%;
    float: left;
}


#header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, .region-footer, .region-bottom {
    overflow: visible;
    word-wrap: break-word;
}

ul.ui-sortable img {
    width: 100%;
}

.views-view-grid img {
    position: relative;
    top: -40px;
    z-index: 1;
}

.sortable ul.ui-sortable li {
    width: 25%;
    padding: 0px;
    background-image: url("/sites/default/files/lumo-photography-nav-bk.gif");
    list-style: none outside none;
    border: medium none;
    position: relative;
    margin: 0px;
}

#thegrid {
}

#thegrid a {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}

#thegrid .hello {
    float: left;
    color: white;
    display: block;
    padding: 0px;
    position: relative;
    z-index: 200;
    text-decoration: none;
    text-shadow: 0.1em 0.1em 0.2em black;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    background-image: url("/sites/default/files/lumo-blog-overlay.png");
    background-repeat: no-repeat;
    background-position: right bottom;
}

.created {
    background: none repeat scroll 0% 0% #000000;
    border-bottom: 1px dotted #08B1FF;
    border-radius: 30px 30px 0px 0px;
    color: #FFFFFF;
    float: right;
    height: 12px;
    line-height: 7px;
    padding-top: 8px;
    position: relative;
    text-align: center;
    top: 2px;
    width: 40px;
    z-index: 4;
}

.col-2 .created {
    border-bottom: 1px dotted #FA03C4;
}

.col-3 .created {
    border-bottom: 1px dotted #F8F004;
}

.col-4 .created {
    border-bottom: 1px dotted #1BFA02;
}

.created-1 {
    background: none repeat scroll 0px 0px #000000;
    border-radius: 0px 0px 30px 30px;
    clear: both;
    color: #FFFFFF;
    float: right;
    height: 20px;
    line-height: 15px;
    position: relative;
    text-align: center;
    top: 2px;
    width: 40px;
    z-index: 4;
}

#sidebar-right {
    float: left;
    background: none repeat scroll 0% 0% #FFFFFF;
    width: 145px;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
}

body.node-type-blog {
    background: none repeat scroll 0% 0% #FFFFFF ! important;
}


.page-node-lightbox2 .sidebar-first #content .section {
    padding-left: 0px ! important;
}

.node-type-blog #toolbar {
    display: none;
}

#outerImageContainer {
    height: 760px ! important;
    background: none repeat scroll 0% 0% #FFFFFF ! important;
    width: 100% ! important;
    margin: 0px 0px 0px 205px;
}

.lightboxsection {
    padding: 10px;
    width: 1070px;
}

.node .content {
    margin-left: 100px;
    width: 660px;
}

iframe {
    height: 750px;
    overflow: visible;
}

.block {
    margin-bottom: 0px ! important;
}

h1 {
    border-bottom: 3px dotted #08B1FF;
}


#scrollbar1 {
    width: 800px;
    clear: both;
    margin: 0px auto;
}

#scrollbar1 .viewport {
    height: 580px;
    margin-top: 45px;
    overflow: hidden;
    position: relative;
    width: 780px;
}

#scrollbar1 .overview {
    list-style: none outside none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 670px;
}

#scrollbar1 .thumb .end, #scrollbar1 .thumb {
    background-color: #333333;
}

#scrollbar1 .scrollbar {
    position: relative;
    float: right;
    width: 10px;
}

#scrollbar1 .track {
    background-color: #999999;
    height: 100%;
    width: 14px;
    position: relative;
    padding: 0px 1px;
    border-radius: 10px 10px 10px 10px;
}

#scrollbar1 .thumb {
    height: 20px;
    width: 12px;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    top: 0px;
    border-radius: 6px 6px 6px 6px;
    margin: 1px;
}

#scrollbar1 .thumb .end {
    overflow: hidden;
    height: 5px;
    width: 13px;
}

#scrollbar1 .disable {
    display: none;
}

.toggle-item div.field-item h2{
margin-left: 0px;
}